<?xml version="1.0" standalone="yes" ?>
<NewDataSet>
    <Grupiranje SubGr="" PodrediPo="" Skrati1Grp="D" DetalniRedici="D" ForsPrazenRed="D" />

    <Header VisinaHeader="35" />

    <Red ImeId="BrojRed" Naslov="Rbr" Formula="" Sirina="3" DaliSuma="N" KojTip="N" Font="" Kod="" Brojac="D" />

	<Red ImeId="Sifra_Kup" Naslov="[ifra_artikl" Formula="" Sirina="6" KojTip="S" Font="Arial" />
	<Red ImeId="ImeKup" Naslov="Ime artikl" Formula="" Sirina="20" KojTip="S" Font="" />
	<Red ImeId="Sifra_Obj" Naslov="[ifra_objekt" Formula="" Sirina="4" DaliSuma="N" KojTip="S" FormatStr="" />
	<Red ImeId="ImeObj" Naslov="Ime na objekt" Formula="" Sirina="20" KojTip="S" Font="" />
	
	<Red ImeId="vkprod" Naslov="Vkupna_prodadeno" Formula="" Sirina="8" DaliSuma="D" KojTip="N" />
	<Red ImeId="prodleb" Naslov="Prodadeno_leb" Formula="" Sirina="8" DaliSuma="D" KojTip="N" />
	<Red ImeId="prodpec" Naslov="Prodadeno_pecivo" Formula="" Sirina="8" DaliSuma="D" KojTip="N" />
	<Red ImeId="VratLeb" Naslov="Vrateno_leb" Formula="" Sirina="8" DaliSuma="D" KojTip="N" />
	<Red ImeId="VratPec" Naslov="Vrateno_pecivo" Formula="" Sirina="8" DaliSuma="D" KojTip="N" />	
	
	<Red ImeId="vkprod0" Naslov="Vkupna_prod.2010" Formula="" Sirina="8" DaliSuma="D" KojTip="N" />
	<Red ImeId="prodleb0" Naslov="Prodadeno_leb 2010" Formula="" Sirina="8" DaliSuma="D" KojTip="N" />
	<Red ImeId="prodpec0" Naslov="Prodadeno_pec.2010" Formula="" Sirina="8" DaliSuma="D" KojTip="N" />
	<Red ImeId="VratLeb0" Naslov="Vrateno_leb 2010" Formula="" Sirina="8" DaliSuma="D" KojTip="N" />
	<Red ImeId="VratPec0" Naslov="Vrateno_pec.2010" Formula="" Sirina="8" DaliSuma="D" KojTip="N" />	
	
    <Red ImeId="prazen_00" Naslov="" Formula="" Sirina="2" DaliSuma="N" KojTip="S" Font="" Kod="" />
</NewDataSet>
